.product-section {
    padding: 100px 0 157px;
    background: RGBA(250, 250, 250, 1);
}

.product-section .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.product-section .sidebar {
    width: 360px;
    padding: 20px;
    position: sticky;
    top: 131px;
    background: #FFFFFF;
    border-radius: 5px;
}

.product-section .sidebar li:not(:last-child) {
    margin-bottom: 13px;
}

.product-section .sidebar .li-header {
    font-weight: 400;
    font-size: 20px;
    color: #666666;
    line-height: 30px;
    padding: 15px 11px;
    display: block;
    transition: all 0.3s ease-in-out;
}

.product-section .sidebar li:hover .li-header {
    color: rgba(0, 140, 214, 1);
}

.product-section .sidebar li.active .li-header {
    color: rgba(0, 140, 214, 1);
    font-weight: bold;
}

.product-section .sidebar .li-content {
    display: none;
}

.product-section .sidebar .li-content a {
    display: block;
    font-weight: 400;
    font-size: 18px;
    color: rgba(48, 86, 116, 1);
    line-height: 30px;
    padding: 15px 28px;
    transition: all 0.3s ease-in-out;
    border-radius: 5px;
}
.product-section .sidebar .li-content a:not(:last-child){
    margin-bottom:5px;
}
.product-section .sidebar .li-content a:hover {
    color: rgba(0, 140, 214, 1);
}

.product-section .sidebar .li-content a.active {
    background: rgba(0, 140, 214, 1);
    color: #fff;
}

.product-section .product-content {
    flex: 1;
    margin-left: 59px;
}
.product-section .product-content .product-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.product-section .product-content .pagination {
    margin-top: 69px;
}

.system-intro {
    padding: 100px 0 120px;
    background-color: RGBA(250, 250, 250, 1);
}

.system-intro .intro-desc {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin-top: 22px;
}

.system-intro .intro-grid {
    margin-top: 33px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 27px;
}

.system-intro .intro-card {
    background: #FFFFFF;
    border-radius: 5px;
    padding: 36px 33px;
}

.system-intro .intro-card .intro-icon {
    width: 52px;
    height: 52px;
}

.system-intro .intro-card .intro-icon img {
    max-width: 100%;
    max-height: 100%;
    transition: all .6s;
}

.system-intro .intro-card:hover .intro-icon img {
    transform: rotateY(180deg);
}

.system-intro .intro-card h3 {
    font-weight: 400;
    font-size: 24px;
    color: #222222;
    line-height: 30px;
    margin-top: 59px;
}

.system-intro .intro-card .intro-text {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin-top: 23px;
}
.system-intro .intro-list{
    margin-top:33px;
}
.system-intro .intro-item{
    background:#fff;
    border-radius:15px;
    display:flex;
    overflow:hidden;
}
.system-intro .intro-item:nth-child(2n){
    flex-direction:row-reverse;
}

.system-intro .intro-item:not(:last-child){
    margin-bottom: 30px;
}
.system-intro .intro-item>div{
    width:50%;
}
.system-intro .intro-item-left{
    padding:50px;
}
.system-intro .intro-item-left p{
    font-size:16px;
    color:#666;
    margin-top: 20px;
}
.system-intro .intro-item-right .pic img,
.system-intro .intro-item-right .pic{
    height:100%;
    /* border-radius:15px 0 0 15px; */
}
.system-intro .intro-item-right .pic img{
    object-fit:cover;
}
.features-section {
    padding: 160px 0;
    background: RGBA(250, 250, 250, 1);
}

.features-section .feature-list {
    margin-top: 48px;
}

.features-section .feature-num-title {
    font-weight: 400;
    color: #222222;
    line-height: 1;
    display: flex;
    align-items: center;
    gap: 16px;
}

.features-section .feature-num-title span {
    font-family: Rany-Bold;
    color: #008CD6;
}
.features-section .features-content{
    margin-top:40px
}
.distributed-architecture .arch-container {
    display: flex;
    margin-top: 30px;
}

.distributed-architecture .arch-menu {
    width: 500px;
}

.distributed-architecture .arch-menu li {
    border-radius: 10px;
    border: 1px solid #DEDEDE;
    transition: all 0.3s ease-in-out;
}

.distributed-architecture .arch-menu li:not(:last-child) {
    margin-bottom: 20px;
}

.distributed-architecture .arch-menu li.active,
.distributed-architecture .arch-menu li:hover {
    border-color: #fff;
    background: #FFFFFF;
    box-shadow: 5px 9px 30px 0px rgba(222, 222, 222, 0.3);
}

.distributed-architecture .arch-menu .li-header {
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    color: #222222;
    padding: 25px 28px;
    cursor: pointer;
}

.distributed-architecture .arch-menu .li-content {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    padding: 0 28px 59px;
    display: none;
}

.distributed-architecture .arch-img {
    flex: 1;
    margin-left: 40px;
}

.distributed-architecture .arch-img img {
    max-width: 100%;
    display: none;
}

.distributed-architecture .arch-img img.active {
    display: block;
}

.features-section .feature-item:not(:last-child) {
    margin-bottom: 120px;
}

.visual-display .visual-intro {
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
}

.visual-display .visual-intro .visual-icons {
    width: 61.42%;
}

.visual-display .visual-intro .visual-icons img {
    max-width: 100%;
    display: block;
}

.visual-display .visual-intro .visual-desc {
    width: 33%;
    font-weight: 400;
    font-size: 16px;
    color: #222222;
    line-height: 36px;
    margin-top: 41px;
}

.visual-display .visual-features {
    margin-top: 60px;
}

.visual-display .visual-features .visual-row {
    background: #F4F4F4;
    border-radius: 10px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
}

.visual-display .visual-features .visual-row:not(:last-child) {
    margin-bottom: 20px;
}

.visual-display .visual-features .visual-row.reverse {
    flex-direction: row-reverse;
}

.visual-display .visual-features .visual-text {
    width: 50%;
    padding: 65px 48px;
}

.visual-display .visual-features .visual-text h4 {
    font-weight: 400;
    font-size: 24px;
    color: #222222;
    line-height: 1.5;
    transition: all .6s;
}

.visual-display .visual-features .visual-row:hover .visual-text h4 {
    color: #008CD6;
}

.visual-display .visual-features .visual-info {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 36px;
    margin-top: 34px;
}

.visual-display .visual-features .visual-img {
    width: 50%;
    border-radius: 10px;
}

.seat-collaboration .seat-grid {
    margin-top: 61px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.seat-collaboration .seat-grid .seat-item {
    background: #FFFFFF;
    border-radius: 10px;
    padding: 44px 34px;
}

.seat-collaboration .seat-grid .seat-item h4 {
    font-family: HarmonyOS Sans SC;
    font-weight: 400;
    font-size: 24px;
    color: #222222;
    transition: all .6s;
}

.seat-collaboration .seat-grid .seat-item:hover h4 {
    color: #008CD6;
}

.seat-collaboration .seat-grid .seat-item .seat-desc {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin-top: 23px;
}

.seat-collaboration .seat-grid .seat-item img {
    display: block;
    margin: 23px auto 0;
    max-width: 100%;
}

.topology {
    padding: 116px 0;
    background: linear-gradient(-30deg, #D3DAE5, #FFFFFF);
}

.topology .pic {
    margin-top: 57px;
}

.topology .pic img {
    border-radius: 20px;
    max-width: 100%;
}

.comparison {
    padding: 113px 0 135px;
    background-color: RGBA(250, 250, 250, 1);
}

.comparison .checkbox-row {
    margin-top: 63px;
    display: flex;
    flex-wrap: wrap;
    gap: 25px 53px;
}

.comparison .checkbox-row label {
    font-family: Rany;
    font-weight: 400;
    font-size: 24px;
    color: #222222;
    line-height: 30px;
    display: flex;
    align-items: center;
    gap: 16px;
}

.comparison .checkbox-row label input {
    width: 24px;
    height: 24px;
    background: #FAFAFA;
    border-radius: 5px;
    border: 2px solid #DEDEDE;
}

.comparison .comp-table {
    margin-top: 19px;
    overflow: auto;
}
.comparison .comp-table::-webkit-scrollbar{
    height: 5px;
}
.comparison .comp-table table {
    min-width: 100%;
    border-collapse: collapse;
    border-top: 1px solid rgba(222, 222, 222, 1);
}

.comparison .comp-table table tr {
    text-align: center;
    border-bottom: 1px solid rgba(222, 222, 222, 1);
}

.comparison .comp-table table tr th {
    padding: 30px 10px;
}

.comparison .comp-table table tr th .pic {
    height: 172px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.comparison .comp-table table tr th .pic img {
    max-width: 100%;
    max-height: 100%;
}

.comparison .comp-table table tr th h4 {
    font-weight: bold;
    color: #222222;
    margin-top: 10px;
    line-height: 1.27;
}

.comparison .comp-table table tr th .btn-blue {
    margin-top: 13px;
    display: inline-block;
    padding: 0 26px;
    line-height: 40px;
    border-radius: 21px;
    border: 1px solid #DEDEDE;
    font-size: 14px;
    font-weight: 400;
    color: #999999;
    transition: all .6s;
}

.comparison .comp-table table tr th .btn-blue:hover {
    background-color: #008CD6;
    background: #008CD6;
    color: #fff;
}

.comparison .comp-table table tr td {
    padding: 25px 10px;
    font-weight: 400;
    font-size: 18px;
    color: #666666;
    line-height: 30px;
}

.comparison .comp-table table tr td:first-child {
    text-align: left;
    padding-left: 0;
    font-weight: bold;
    color: rgba(34, 34, 34, 1);
}

.comparison .tips {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin-top: 36px;
}

.product-details {
    background: RGBA(250, 250, 250, 1);
    /* padding-top: 37px; */
}

.product-container-section {
    display: flex;
    justify-content: space-between;
    margin-top: 35px;
    padding-bottom: 170px;
}

.product-container-section .product-gallery {
    width: 42.28%;
}

.product-container-section .main-swiper {
    padding-top: 64.95%;
}

.product-container-section .thumb-swiper .swiper-wrapper,
.product-container-section .main-swiper .swiper-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.product-container-section .main-swiper .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-container-section .main-swiper .swiper-slide img,
.product-container-section .thumb-swiper .swiper-slide img {
    max-width: 90%;
    max-height: 90%;
}

.product-container-section .thumb-swiper {
    margin-top: 68px;
    position: relative;
    padding-top: 14.24%;
}

.product-container-section .thumb-swiper .swiper-slide {
    width: 20%;
    height: 100%;
    cursor: pointer;
    border: 1px solid rgba(178, 186, 193, 1);
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-container-section .thumb-swiper .swiper-slide-thumb-active {
    border-color: rgba(0, 140, 214, 1);
}

.product-container-section .product-info {
    width: 46.08%;
}

.product-container-section .product-title {
    color: #222222;
    line-height: 1.25;
}

.product-container-section .product-model {
    /* font-size: 24px; */
    color: #222222;
    line-height: 1.33;
    margin-top: 18px;
    font-weight: bold;
}

.product-container-section .product-features {
    margin-top: 12px;
}

.product-container-section .section-label {
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    line-height: 30px;
}
.product-container-section .product-features ul *,
.product-container-section .product-features ul {
    all:revert;
}
.product-container-section .product-features ul{
    padding-left: 1em; 
}
.product-container-section .product-features li {
    font-weight: 400;
    font-size: 16px;
    color: rgba(102, 102, 102, 1);
    line-height: 36px;
    /* list-style-type: disc; */
}

/* .product-container-section .product-features li::marker {
    font-size: 20px;
    color: rgba(34, 34, 34, 1);
} */

.product-container-section .product-features li span {
    color: rgba(34, 34, 34, 1);
}

.product-container-section .more-link {
    display: inline-block;
    font-weight: 400;
    font-size: 16px;
    color: #008CD6;
    line-height: 36px;
    margin-top: 8px;
}

.product-container-section .action-buttons {
    display: flex;
    gap: 20px;
    margin-top: 43px;
}

.product-container-section .action-buttons .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
    width: 220px;
    height: 68px;
    border-radius: 35px;
    border: 1px solid rgba(222, 222, 222, 0.63);
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    transition: all .6s;
}

.product-container-section .action-buttons .btn .iconfont {
    font-size: 22px;
}

.product-container-section .action-buttons .btn:hover {
    background-color: #008CD6;
    border-color: rgba(0, 140, 214, 1);
    color: white;
}

.product-subnav {
    position: sticky;
    top: 80px;
    background-color: rgba(241, 241, 241, 1);
    z-index: 999;
}

.product-subnav .subnav-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 44px;
}

.product-subnav .subnav-item {
    font-weight: 400;
    font-size: 16px;
    color: #222222;
    line-height: 70px;
    transition: all .6s;
}

.product-subnav .subnav-item:hover,
.product-subnav .subnav-item.active {
    color: rgba(0, 140, 214, 1);
}

#overview .overview-list li.overview-item {
    position: relative;
}

#overview .overview-list li.overview-item .pic img {
    display: block;
    width: 100%;
    /* min-height: 340px; */
    object-fit: cover;
}

#overview .overview-list li.overview-item .text-box {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 4.5vw;
    z-index: 3;
    color: #fff;
}

#overview .overview-list li.overview-item .text-box.text-center {
    text-align: center;
}

#overview .overview-list li.overview-item .title {
    margin-bottom: .3em;
    line-height: 1.25;
}
#overview .overview-list li.overview-item .desc{
    font-size: 16px;
}
#overview .overview-list li.overview-item .des {
    line-height: 1.6;
}

.product-comparison .section-title {
    text-align: center;
}

.product-comparison .section-header select {
    display: block;
    width: 400px;
    height: 60px;
    border-radius: 10px;
    border: 1px solid rgba(222, 222, 222, 0.63);
    max-width: 100%;
    padding: 0 22px;
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    margin: 30px auto 0;
}

.product-comparison .section-header select,
.product-comparison .comp-table th select {
    appearance: none;
    background: url(../img/select-arrow.png) no-repeat center right 22px;
    background-size: 14px 8px;
    outline-color: #008CD6;
}
.product-comparison .comp-table table{
    border-top: none;
}
.product-comparison .comp-table th select {
    display: block;
    width: 100%;
    height: 60px;
    border-radius: 10px;
    border: 1px solid rgba(222, 222, 222, 0.63);
    padding: 0 30px;
    font-weight: bold;
    font-size: 24px;
    color: #222222;
    outline-color: #008CD6;
}

.product-comparison .comp-table .product-card {
    position: relative;
    padding: 40px;
    background: #F4F4F4;
    border-radius: 10px;
    margin-top: 11px;
}

.product-comparison .comp-table .product-card .close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 36px;
    height: 36px;
    background: #DADADA;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 3;
    transition: all .6s;
    cursor: pointer;
}
.product-comparison .comp-table .product-card .close:hover{
    background-color: #008CD6;
    color: white;
}
#connection,
#specs{
    padding-top: 148px;
}
#connection .pic,
#specs .pic{
    margin-top: 50px;
}
#specs .pic *{
    all:revert;
}
#specs .pic table{
    max-width:100% !important;
}
#specs .pic table[align="center"] {
    margin-left:auto;
    margin-right:auto;
}

#specs .pic table[align="left"] {
   /* margin:0 */
}

#specs .pic table[align="right"] {
    margin-left:auto;
    margin-right:0;
}
#connection .pic img{
    display: block;
    max-width: 100%;
    
}
#specs .pic img{
    max-width:100%;
}
#download{
    padding-top: 69px;
}
/* #download .download-tabs{
    display: flex;
    justify-content: center;
    gap: 20px;
}
#download .download-tabs a{
background: #FAFAFA;
border-radius: 5px;
border: 1px solid #DEDEDE;
min-width: 180px;
text-align: center;
padding: 0 20px;
font-weight: bold;
font-size: 18px;
color: #222222;
line-height: 68px;
transition: all .6s;
}
#download .download-tabs a.active,
#download .download-tabs a:hover{
    background-color: #008CD6;
    border-color: rgba(0, 140, 214, 1);
    color: white;
} */
#download .download-content{
    margin-top: 40px;
}
#download .download-content .file-list{
   display: none;
   width: 1040px;
   margin: 0 auto;
   max-width: 100%;
}
.detail-section.active,
#download .download-content .file-list.active{
    display: block;
    animation: fadeInUpSmall .6s ease-in-out forwards;
}
#download .download-content .file-list .file-item{
    display: flex;
    padding: 24px 30px;
background: #FAFAFA;
border-radius: 10px;
border: 1px solid #DEDEDE;
font-weight: 400;
font-size: 18px;
color: #222222;
line-height: 30px;
transition: all .6s;
}
#download .download-content .file-list .file-item:hover{
    color: #008CD6;
    background-color: #fff;
    border-color: #fff;
}
#download .download-content .file-list .file-item span{
    flex: 1;
    margin-right: 30px;
}
#download .download-content .file-list .file-item .download-btn{
    font-size: 22px;
    font-weight: bold;
    transform: rotate(90deg);
}
#download .download-content .file-list .file-item:not(:last-child){
    margin-bottom: 11px;
}
.detail-section{
    display: none;
}
.zoomMask {
    position: absolute;
    background: url(../img/mask.png) repeat scroll 0 0 transparent;
    cursor: move;
    z-index: 1;
}

.zoomDiv {
    z-index: 99;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 400px;
    height: 400px;
    background: #ffffff;
    border: 1px solid #CCCCCC;
    display: none;
    text-align: center;
    overflow: hidden;
}
@media (max-width:1440px) {
    .system-intro .intro-item-left{
        padding:40px;
    }
    .system-intro .intro-item-left p{
        margin-top:10px;
    }
    .product-section .product-content{
        margin-left: 40px;
    }
    .visual-display .visual-intro .visual-desc{
        width: 35%;
    }
}
@media (max-width:1199px) {
    .system-intro .intro-item-left{
        padding:30px;
    }
    .product-container-section .product-info{
        width: 52%;
    }
    .product-container-section .action-buttons{
        margin-top: 20px;
    }
    .product-container-section .action-buttons .btn{
        height: 53px;
        gap: 0 30px;
        width: 180px;
    }
    .product-container-section .product-model{
        margin-top: 10px;
    }
    .product-section .sidebar{
        width: 300px;
    }
    .product-section .sidebar .li-header{
        font-size: 18px;
        padding: 10px;
    }
    .product-section .sidebar .li-content a{
        font-size: 16px;
        padding: 10px 20px;
    }
    .product-section{
        padding: 75px 0;
    }
    .product-section .product-content .pagination{
        margin-top: 45px;
    }
    .product-section .product-content{
        margin-left: 20px;
    }
    .product-section .product-content .product-grid{
        grid-template-columns: repeat(2,1fr);
    }
    .comparison{
        padding: 75px 0;
    }
    .product-comparison .comp-table th select{
        font-size: 22px;
    }
    .product-container-section{
        padding-bottom: 75px;
    }
    #overview .overview-list li.overview-item .text-box{
        top: 6.25vw;
    }
    .product-subnav{
        top: 61px;
    }
    #connection, #specs{
        padding-top: 75px;
    }
    #connection .pic, #specs .pic{
        margin-top: 45px;
    }
    .topology,
    .features-section,
    .scenarios,
    .system-intro{
        padding: 75px 0;
    }
    .features-section .feature-item:not(:last-child){
        margin-bottom: 75px;
    }
    .comparison .checkbox-row,
    .topology .pic,
    .seat-collaboration .seat-grid,
    .visual-display .visual-features,
    .features-section .feature-list{
        margin-top: 45px;
    }
    .system-intro .intro-card{
        padding: 30px;
    }
    .system-intro .intro-card .intro-icon{
        width: 44px;
        height: 44px;
    }
    .system-intro .intro-card h3{
        font-size: 22px;
        margin-top: 1em;
    }
    .system-intro .intro-card .intro-text{
        margin-top: 15px;
    }
    .system-intro .intro-grid{
        grid-template-columns: repeat(2,1fr);
    }
    .distributed-architecture .arch-menu .li-header{
        padding: 20px;
        font-size: 22px;
    }
    .distributed-architecture .arch-menu .li-content{
        padding: 0 20px 40px;
    }
    .visual-display .visual-features .visual-text{
        padding: 40px;
    }
    .visual-display .visual-features .visual-info{
        margin-top: 25px;
        line-height: 30px;
    }
    .visual-display .visual-features .visual-text h4{
        font-size: 22px;
    }
    .seat-collaboration .seat-grid .seat-item{
        padding: 40px 30px;
    }
    .comparison .checkbox-row label,
    .seat-collaboration .seat-grid .seat-item h4{
        font-size: 22px;
    }
    .comparison .checkbox-row{
        gap: 20px 30px;
    }
    .comparison .comp-table table tr th h4{
        font-size: 22px;
    }
}
@media (max-width:1024px) {
    .system-intro .intro-item:nth-child(2n),
    .system-intro .intro-item{
        flex-direction:column;
    }
    .system-intro .intro-item>div{
        width:100%;
    }
    .comparison .checkbox-row label input{
        width: 20px;
        height: 20px;
    }
    .comparison .checkbox-row label{
        gap: 10px;
    }
    .comparison .checkbox-row label,
    .seat-collaboration .seat-grid .seat-item h4{
        font-size: 20px;
    }
    .seat-collaboration .seat-grid .seat-item .seat-desc{
        margin-top: 15px;
    }
    .visual-display .visual-features .visual-text h4{
        font-size: 20px;
    }
    .visual-display .visual-features .visual-info{
        margin-top: 10px;
    }
    .visual-display .visual-features .visual-text{
        padding: 30px;
    }
    .visual-display .visual-intro .visual-desc{
        margin-top: 30px;
    }
    .visual-display .visual-intro .visual-icons,
    .visual-display .visual-intro .visual-desc{
        width: 100%;
    }
    .visual-display .visual-intro{
        flex-direction: column;
    }
    .distributed-architecture .arch-menu{
        width: 100%;
    }
    .distributed-architecture .arch-img{
        flex: none;
        width: 100%;
        margin-top: 30px;
        margin-left: 0;
    }
    .distributed-architecture .arch-container{
        flex-direction: column;
    }
    .distributed-architecture .arch-menu .li-header{
        font-size: 20px;
    }
    .distributed-architecture .arch-menu .li-content{
        padding: 0 20px 30px;
    }
    .topology,
    .features-section,
    .scenarios,
    .system-intro{
        padding: 65px 0;
    }
    .features-section .feature-item:not(:last-child){
        margin-bottom: 65px;
    }
    .visual-display .visual-intro,
    .comparison .checkbox-row,
    .topology .pic,
    .seat-collaboration .seat-grid,
    .visual-display .visual-features,
    .features-section .feature-list{
        margin-top: 40px;
    }
    #download .download-content .file-list .file-item{
        padding: 15px 20px;
        font-size: 16px;
    }
    #download,
    #connection, #specs{
        padding-top: 65px;
    }
    #connection .pic, #specs .pic{
        margin-top: 40px;
    }
    .product-container-section .product-info{
        margin-top: 30px;
    }
    .product-container-section .product-info,
    .product-container-section .product-gallery{
        width: 100%;
    }
    .product-container-section{
        flex-direction: column;
    }
    .product-container-section{
        padding-bottom: 65px;
    }
    .product-comparison .section-header select,
    .product-comparison .comp-table th select{
        height: 50px;
    }
    .comparison .comp-table table tr th{
        padding: 15px 10px;
    }
    .product-comparison .comp-table table{
        min-width: 968px;
    }
    .comparison .comp-table table tr td{
        font-size: 16px;
        line-height: 24px;
        padding: 15px 10px;
    }
    .comparison .comp-table table tr th .btn-blue{
        line-height: 34px;
        padding: 0 20px;
    }
    .comparison .comp-table table tr th .pic{
        height: 149px;
    }
    .product-comparison .comp-table .product-card{
        padding: 25px;
    }
    .product-comparison .comp-table .product-card .close{
        right: 10px;
        top: 10px;
        width: 28px;
        height: 28px;
    }
    .product-comparison .comp-table th select{
        font-size: 20px;
    }
    .comparison{
        padding: 65px 0;
    }
    .product-section .product-content{
        flex: none;
        margin-left: 0;
        margin-top: 30px;
        width: 100%;
    }
    .product-section .sidebar{
        position: relative;
        top: 0;
        width: 100%;
    }
    .product-section .container{
        flex-direction: column;
    }
    .product-section{
        padding: 65px 0;
    }
    .product-section .product-content .pagination{
        margin-top: 40px;
    }
    .comparison .tips{
        margin-top: 30px;
    }
    #overview .overview-list li.overview-item .text-box{
        top: 65px;
    }
    #overview .overview-list li.overview-item .title{
        margin-bottom: .4em;
    }
    .product-container-section .thumb-swiper{
        margin-top: 30px;
    }
    .system-intro .intro-card h3{
        font-size: 20px;
    }
    .comparison .comp-table table tr th h4{
        font-size: 20px;
    }
    .comparison .comp-table table{
        width: 968px;
    }
}
@media (max-width: 768px) {
    .features-section .features-content{
    margin-top:30px
}
    .system-intro .intro-item-left{
        padding:25px;
    }
    .comparison .comp-table table tr th h4{
        font-size: 18px;
    }
    .comparison .checkbox-row{
        gap: 10px 20px;
    }
    .comparison .checkbox-row label{
        gap: 7px;
    }
    .comparison .checkbox-row label, .seat-collaboration .seat-grid .seat-item h4{
        font-size: 18px;
    }
    .seat-collaboration .seat-grid .seat-item{
        padding: 30px;
    }
    .seat-collaboration .seat-grid{
        grid-template-columns: repeat(1,1fr);
    }
    .visual-display .visual-features .visual-text{
        padding: 25px;
    }
    .visual-display .visual-features .visual-text,
    .visual-display .visual-features .visual-img{
        width: 100%;
    }
    .visual-display .visual-features .visual-row.reverse,
    .visual-display .visual-features .visual-row{
        flex-direction: column-reverse;
    }
    .visual-display .visual-intro .visual-desc{
        margin-top: 20px;
        line-height: 24px;
    }
    .distributed-architecture .arch-menu .li-header{
        font-size: 18px;
        padding: 15px 20px;
    }
    .distributed-architecture .arch-menu .li-content{
        padding-bottom: 20px;
    }
    .system-intro .intro-grid{
        grid-template-columns: repeat(1,1fr);
    }
    .system-intro .intro-card{
        padding: 25px;
    }
    .system-intro .intro-card .intro-text{
        margin-top: 10px;
    }
    .system-intro .intro-desc{
        margin-top: 17px;
    }
    .topology,
    .features-section,
    .scenarios,
    .system-intro{
        padding: 55px 0;
    }
    .features-section .feature-item:not(:last-child){
        margin-bottom: 55px;
    }
    .visual-display .visual-intro,
    .comparison .checkbox-row,
    .topology .pic,
    .seat-collaboration .seat-grid,
    .visual-display .visual-features,
    .features-section .feature-list{
        margin-top: 30px;
    }
    #download,
    #connection, #specs{
        padding-top: 55px;
    }
    #download .download-content,
    #connection .pic, #specs .pic{
        margin-top: 30px;
    }
    
    #overview .overview-list li.overview-item .text-box{
        top: 45px;
    }
    .product-container-section .thumb-swiper{
        margin-top: 25px;
    }
    .product-container-section{
        padding-bottom: 55px;
    }
    .comparison .tips,
    .comparison .comp-table table tr td{
        font-size: 14px;
        line-height: 20px;
    }
    .product-comparison .comp-table th select,
    .product-comparison .section-header select{
        font-size: 16px;
    }
    .comparison .tips{
        margin-top: 20px;
    }
    .comparison{
        padding: 55px 0;
    }
    .product-section{
        padding: 55px 0;
    }
    .product-section .product-content .pagination{
        margin-top: 30px;
    }
    .product-section .sidebar .li-header{
        font-size: 16px;
        line-height: 26px;
    }
    .product-section .sidebar .li-content a{
        font-size: 14px;
        line-height: 20px;
    }
    .product-section .sidebar li:not(:last-child){
        margin-bottom: 8px;
    }
    .system-intro .intro-grid{
        margin-top: 30px;
    }
    .visual-display .visual-features .visual-info{
        line-height: 24px;
    }
}
@media (max-width: 500px) {
    .features-section .features-content{
        margin-top:20px
    }
    .system-intro .intro-item-left{
        padding:22px;
    }
    .comparison .checkbox-row label input{
        width: 18px;
        height: 18px;
    }
    .comparison .checkbox-row label, .seat-collaboration .seat-grid .seat-item h4{
        font-size: 16px;
    }
    .seat-collaboration .seat-grid .seat-item{
        padding: 25px;
    }
    .visual-display .visual-features .visual-info{
        font-size: 14px;
        line-height: 20px;
        margin-top: 5px;
    }
    .visual-display .visual-features .visual-text{
        padding: 20px;
    }
    .visual-display .visual-intro .visual-desc{
        margin-top: 10px;
        font-size: 14px;
        line-height: 20px;
    }
    .distributed-architecture .arch-menu .li-content{
        padding: 0 10px 20px;
    }
    .distributed-architecture .arch-menu .li-header{
        padding: 10px 15px;
    }
    .system-intro .intro-grid{
        margin-top: 25px;
    }
    .system-intro .intro-desc{
        margin-top: 10px;
    }
    .system-intro .intro-card{
        padding: 20px;
    }
    .system-intro .intro-card .intro-text{
        font-size: 14px;
        line-height: 24px;
    }
    .system-intro .intro-card .intro-icon{
        width: 38px;
        height: 38px;
    }
    .system-intro .intro-card h3{
        font-size: 18px;
        margin-top: .6em;
    }
    .topology,
    .features-section,
    .scenarios,
    .system-intro{
        padding: 45px 0;
    }
    .features-section .feature-item:not(:last-child){
        margin-bottom: 45px;
    }
    .visual-display .visual-intro,
    .comparison .checkbox-row,
    .topology .pic,
    .seat-collaboration .seat-grid,
    .visual-display .visual-features,
    .features-section .feature-list{
        margin-top: 25px;
    }
    #download .download-content .file-list .file-item .download-btn{
        font-size: 20px;
    }
    #download .download-content .file-list .file-item{
        padding: 10px 15px;
    }
    #download .download-content .file-list .file-item span{
        margin-right: 20px;
    }
    #download,
    #connection, #specs{
        padding-top: 45px;
    }
    #download .download-content,
    #connection .pic, #specs .pic{
        margin-top: 25px;
    }
    #overview .overview-list li.overview-item .title{
        font-size: 20px;
    }
    #overview .overview-list li.overview-item .desc{
        font-size: 16px;
    }
    #overview .overview-list li.overview-item .text-box{
        top: 30px;
    }
    .product-subnav{
        top: 48px;
    }
    .product-subnav .subnav-list{
        gap: 20px;
    }
    .product-subnav .subnav-item{
        line-height: 50px;
    }
    .product-container-section .action-buttons{
        gap: 10px;
    }
    .product-container-section .action-buttons .btn{
        height: 44px;
        font-size: 16px;
        gap: 0 15px;
        width: 140px;
    }
    .product-container-section .more-link{
        font-size: 14px;
        line-height: 24px;
    }
    .product-container-section .product-features li{
        font-size: 14px;
        line-height: 20px;
    }
    .product-container-section .section-label{
        font-size: 16px;
    }
    .product-container-section .product-model{
        font-size: 18px;
    }
    .product-container-section .product-title{
        font-size: 20px;
    }
    .product-container-section{
        padding-bottom: 45px;
    }
    .comparison .comp-table{
        margin-top: 10px;
    }
    .product-comparison .section-header select{
        margin-top: 25px;
    }
    .comparison .tips{
        margin-top: 25px;
    }
    .comparison{
        padding: 45px 0;
    }
    .product-section .product-content .product-grid{
        gap: 15px;
    }
    .product-section{
        padding: 45px 0;
    }
    .product-section .product-content .pagination{
        margin-top: 25px;
    }
}